package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectStageGoal;
import com.yiboshi.science.param.dto.ComProjectStageGoalDTO;
import com.yiboshi.science.param.query.ComProjectStageGoalQueryVO;

import java.util.List;

/**
 * 任务书主要研发内容 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectStageGoalDAO extends BaseMapper<ComProjectStageGoal>, BaseDAO<ComProjectStageGoalQueryVO, ComProjectStageGoalDTO, ComProjectStageGoal> {
    List<ComProjectStageGoalDTO> getListByObjectId(String objectId);
}