package com.yiboshi.science.rest.v1;

import com.yiboshi.science.entity.ComProjectStageGoal;
import com.yiboshi.science.param.dto.ComProjectStageGoalDTO;
import com.yiboshi.science.param.query.ComProjectStageGoalQueryVO;
import com.yiboshi.science.rest.BaseController;
import com.yiboshi.science.service.ComProjectStageGoalService;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 功能：任务书主要研发内容 接口
 * @author lkl
 * @version 2021-08-26
 */
@Api(tags = "com-test-content",description = "任务书主要研发内容")
@RestController
@RequestMapping("/v1/science-admin/com-test-content")
public class ComProjectStageGoalController extends BaseController<ComProjectStageGoalService, ComProjectStageGoalQueryVO, ComProjectStageGoalDTO, ComProjectStageGoal> {

}