package com.yiboshi.science.service;
import com.yiboshi.science.base.BaseService;
import com.yiboshi.science.entity.LogsException;
import com.yiboshi.science.param.dto.LogsExceptionDTO;
import com.yiboshi.science.param.query.LogsExceptionQueryVO;
import org.springframework.web.method.HandlerMethod;

/**
 * 异常日志 Service
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface LogsExceptionService extends BaseService<LogsExceptionQueryVO, LogsExceptionDTO,LogsException> {
    void logs(HandlerMethod handlerMethod, Exception exception, String msg);
}