package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComConclusionCatalog;
import com.yiboshi.science.param.dto.ComConclusionCatalogDTO;
import com.yiboshi.science.param.query.ComConclusionCatalogQueryVO;

import java.util.List;

/**
 * 验收材料目录表 DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComConclusionCatalogDAO extends BaseMapper<ComConclusionCatalog>, BaseDAO<ComConclusionCatalogQueryVO, ComConclusionCatalogDTO, ComConclusionCatalog> {
    List<ComConclusionCatalogDTO> getListByObjectId(String objectId);
}