package com.yiboshi.science.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yiboshi.science.base.BaseDAO;
import com.yiboshi.science.entity.ComProjectBudget;
import com.yiboshi.science.param.dto.ComProjectBudgetDTO;
import com.yiboshi.science.param.query.ComProjectBudgetQueryVO;

import java.util.List;

/**
 * 经费申请表（任务书/项目申请书） DAO
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComProjectBudgetDAO extends BaseMapper<ComProjectBudget>, BaseDAO<ComProjectBudgetQueryVO,ComProjectBudgetDTO, ComProjectBudget> {
    List<ComProjectBudgetDTO> getListByObjectId(String objectId);
}