package com.yiboshi.science.param.dto;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class EvaluationStatisticDTO implements Serializable {
    /** 项目Id */
    private String projId;
    /** 项目编号 */
    private String projNo;
    /** 项目申报编号 */
    private String appNo;
    /** 项目名称 */
    private String projName;
    /** 二级学科 */
    private String knowledgeName;
    /** 所属市州单位 */
    private String unitName;
    /** 专家Id */
    private String expertId;
    /** 人员Id */
    private String personId;
    /** 身份证号 */
    private String certId;
    /** 人员姓名 */
    private String personName;
    /** 申报单位 */
    private String expertUnitName;
    /** 手机号 */
    private String mobile;
    /** 评分 */
    private BigDecimal totalScore;
    /** 评审内容 */
    private String remark;
    /** 审核转态 */
    private Integer auditState;
    /** 平均分 */
    private BigDecimal averageScore;
}
