package com.yiboshi.science.service;
import com.yiboshi.science.base.BaseService;
import com.yiboshi.science.entity.ComConclusionResearchers;
import com.yiboshi.science.param.dto.ComConclusionResearchersDTO;
import com.yiboshi.science.param.query.ComConclusionResearchersQueryVO;

import java.util.List;

/**
 * 结题主要研究人员表 Service
 * 
 * @author lkl
 * @version 2021-08-26
 */
public interface ComConclusionResearchersService extends BaseService<ComConclusionResearchersQueryVO, ComConclusionResearchersDTO, ComConclusionResearchers> {
    /** 根据对象获取列表
     *
     * @param objectId
     * @return
     */
    List<ComConclusionResearchersDTO> getListByObjectId(String objectId);
    /**插入项目组成员
     *
     * @param list
     * @param objectId
     */
    void insertList(List<ComConclusionResearchersDTO> list,String objectId);
}