package com.yiboshi.science.service;

import com.yiboshi.science.base.BaseService;
import com.yiboshi.science.entity.AssignCount;
import com.yiboshi.science.entity.ComExpertGroupAssign;
import com.yiboshi.science.param.dto.ComExpertGroupAssignDTO;
import com.yiboshi.science.param.query.ComExpertGroupAssignQueryVO;

import java.util.List;


public interface ComExpertGroupAssignService extends BaseService<ComExpertGroupAssignQueryVO, ComExpertGroupAssignDTO, ComExpertGroupAssign>{
   String assignProject(Integer year,List<String> projects, List<String> experts);

   List<AssignCount> getAssignCount(String groupId);
}